

.skip, .hideme, .print {
    left:-32768px;
    position:absolute;
    top:-32768px;
}

.skip:focus, .skip:active {
    left:0;
    position:static;
    top:0;
}

#skiplinks {
    left:-32768px;
    list-style-type:none;
    margin:0;
    padding:0;
    position:absolute;
    top:0;
    width:100%;
    z-index:1000;
    text-align: center;
}


#skiplinks a.skip:focus, #skiplinks a.skip:active {
    left:32768px;
    background:#333333 none repeat scroll 0 0;
    border-bottom:1px solid #000000;
    color:#FFFFFF;
    padding:10px 0;
    text-decoration:none;
    position:absolute;
    width:100%;
}

.skiptarget {
    border:1px dashed #036;
    position:absolute;
}


/* Page Layout */
.page {
    margin:0 auto;
    width:1178px;
}

.page_margins {
    text-align:left;
    margin: 0 auto;
    min-width: 1178px;
    max-width: 80em;
}


#logo h1 {
    font-size: 18px;
    color: #000;
    margin-top: 17px;
    margin-bottom: 0px;
    display: none;
}
#logo b {
    font-size: 13px;
    color: #000;
    margin-top: 0px;
    display: none;
}



hr {
    border: none;
    border-top: 1px solid #000;
    color: #FFFFFF;
    background-color: #FFFFFF;
    height: 1px;
    margin: 24px 0;
}

a, a:active, a:focus {
    outline: none;
}

input::-moz-focus-inner {
    border: 0;
}

.back-to-top {
    position:relative;
}


.back-to-top span {
    position: absolute;
    width: 16px;
    height: 16px;

    bottom:-460px;
    right:-224px;

    text-indent: -999999px;
    background: url("../images/back-to-top.png") repeat scroll 0 0 transparent;

    /*
    text-align: center;
    background: #aaa;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    font: 12px/13px Arial, sans-serif;

    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    */

}



